Browse Source

Add Webrick to dependencies for Ruby 3.0

main
Kitaiti Makoto 2 years ago
parent
commit
65f66f95f9
  1. 1
      Gemfile
  2. 4
      Gemfile.lock

1
Gemfile

@ -5,3 +5,4 @@ gem 'middleman-autoprefixer', '~> 2.7'
gem 'tzinfo-data', platforms: [:mswin, :mingw, :jruby]
gem 'wdm', '~> 0.1', platforms: [:mswin, :mingw]
gem 'rake'
gem 'webrick'

4
Gemfile.lock

@ -97,6 +97,7 @@ GEM
thread_safe (~> 0.1)
uglifier (3.2.0)
execjs (>= 0.3.0, < 3)
webrick (1.7.0)
PLATFORMS
ruby
@ -107,6 +108,7 @@ DEPENDENCIES
rake
tzinfo-data
wdm (~> 0.1)
webrick
BUNDLED WITH
2.1.4
2.2.4
Loading…
Cancel
Save